/*
Theme Name: bmmit
Theme URI: 
Author: 
Author URI: 
Template: responsive


*/

@import url('../responsive/style.css');
body{text-align:justify;}

p{text-align:justify;}
.menu{background:#7A2434;}
.post-title{display:none;}



.widget-title, .widget-title-home h3{
background:#7A2434;
color:#FFF;
display: block;
font-size: 17px;
font-weight: 400;
line-height: 20px;
margin: 0;
padding: 0 0 10px 0;
text-align: left;
}


.widget-title{
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;}



.menu a:hover{background:#186EA7;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;}

a:hover {
color:#7A2434;

}

.menu, .menu ul{border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;}

#container {
margin: 40px auto;
max-width: 960px;
padding: 0px 15px;
}

#footer {
color: #FFF;
font-size: 11px;
line-height: 1.5em;
background:#7A2434;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}


.copyright{color: #FFF;}
#footer a {
color: #FFF;
font-weight: 400;
}

a:hover {
color: #186EA7;
}

